@font-face {
  font-family: "Calibri";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Calibri/Calibri-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Calibri";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Calibri/Calibri-Bold.woff2) format("woff2");
}
@font-face {
  font-family: "Calibri";
  font-style: italic;
  font-weight: 700;
  src: url(/fonts/Calibri/Calibri-BoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Calibri";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Calibri/Calibri-Light.woff2) format("woff2");
}
@font-face {
  font-family: "Calibri";
  font-style: italic;
  font-weight: 300;
  src: url(/fonts/Calibri/Calibri-LightItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Calibri";
  font-style: italic;
  font-weight: 400;
  src: url(/fonts/Calibri/Calibri-Italic.woff2) format("woff2");
}
